﻿.product-slider {  
    padding-top: 40px;
}
.product-slider h1 {
    font-family: 'Open Sans';
    font-weight: 600;
    //font-size: 40px;
    font-size: 30px;
    //color: #000;
    color: #909090;
    margin: 0px;
    padding: 0px;
    line-height: 1.1;
    text-align: center;
    text-transform: uppercase;
}
.product-slider-container {
    padding-top: 35px;
}
.product-slider .slick-prev {
    background: url('/App_Themes/Ohaus/images/left-arrow.png') no-repeat;
    height: 46px;
    width: 17px;
    left:-45px;
}
.product-slider .slick-prev:hover, .product-slider .slick-prev:active , .product-slider .slick-prev:focus {
    background: url('/App_Themes/Ohaus/images/red-arrow-left.png') no-repeat;
    height: 46px;
    width: 17px;
}
.product-slider .slick-next {
    background: url('/App_Themes/Ohaus/images/right-arrow.png') no-repeat;
    height: 46px;
    width: 17px;
    right:-45px;
}
.product-slider .slick-next:hover,  .product-slider .slick-next:active, .product-slider .slick-next:focus {
    background: url('/App_Themes/Ohaus/images/red-arrow-right.png') no-repeat;
    height: 46px;
    width: 17px;
}
.product-slider .slick-prev:before, .product-slider .slick-next:before {
    content: "";
}
.product-slider-title {
    font-family: 'Open Sans';
    font-size: 30px;
    color: #000;
    margin-top: 5px;
    margin-bottom: 5px;
}
.product-slider-subtitle {
    font-family: 'Open Sans';
    font-size: 16px;
    color: #666;
    margin-bottom: 10px;
}
.product-slider-desc {
    font-family: 'Open Sans';
    color: #000;
    line-height: 1.5;
}
.slick-slide:focus {
    outline: none !important;
}
.product-slider .slick-dots li button {
    background: url('/App_Themes/Ohaus/images/indicator-off.png') no-repeat;
}
.product-slider .slick-dots li.slick-active button {
    background: url('/App_Themes/Ohaus/images/indicator-on.png') no-repeat;
}
.product-slider .slick-dots li button::before {
    content: "";
}
.product-slider-item {
padding:20px 40px;
}
.product-slider-img {
text-align:center; margin:auto;
}
@media only screen and (max-width : 768px) {
    .product-slider .slick-next {
      right:-5px;
    }
    .product-slider .slick-prev {
      left:-5px;
    }
}